libqt5imageformats-devel-5.6.1-1-omv2015.0.i586.rpm


Advertisement

Description

libqt5imageformats-devel - Devel files needed to build apps based on QtImageFormats

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqt5imageformats-devel-5.6.1-1-omv2015.0.i586.rpm
Package name libqt5imageformats-devel
Package version 5.6.1
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 4.55 KB
Installed size 1.34 KB
Devel files needed to build apps based on QtImageFormats.

Alternatives

Package Version Architecture Repository
libqt5imageformats-devel-5.9.7-1-omv2015.0.i586.rpm 5.9.7 i586 OpenMandriva Main Updates
libqt5imageformats-devel - - -

Requires

Name Value
qt5-qtimageformats == 5.6.1

Provides

Name Value
libqt5imageformats-devel == 5.6.1-1:2015.0
qt5-qtimageformats-devel == 5.6.1-1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqt5imageformats-devel-5.6.1-1-omv2015.0.i586.rpm
Source Package qt5-qtimageformats-5.6.1-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5imageformats-devel rpm package:
    # urpmi libqt5imageformats-devel

Files

Path
/usr/lib/cmake/Qt5Gui/Qt5Gui_QDDSPlugin.cmake
/usr/lib/cmake/Qt5Gui/Qt5Gui_QICNSPlugin.cmake
/usr/lib/cmake/Qt5Gui/Qt5Gui_QJp2Plugin.cmake
/usr/lib/cmake/Qt5Gui/Qt5Gui_QMngPlugin.cmake
/usr/lib/cmake/Qt5Gui/Qt5Gui_QTgaPlugin.cmake
/usr/lib/cmake/Qt5Gui/Qt5Gui_QTiffPlugin.cmake
/usr/lib/cmake/Qt5Gui/Qt5Gui_QWbmpPlugin.cmake
/usr/lib/cmake/Qt5Gui/Qt5Gui_QWebpPlugin.cmake

See Also

Package Description
libqt5location-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtLocation
libqt5location-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtLocation
libqt5location5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5multimedia-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtVersit
libqt5multimedia-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtVersit
libqt5multimedia5-5.6.1-1-omv2015.0.i586.rpm Qt5 Lib
libqt5multimediaquick_p-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtVersit
libqt5multimediaquick_p5-5.6.1-1-omv2015.0.i586.rpm Qt5 Lib
libqt5multimediawidgets-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtVersit
libqt5multimediawidgets-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtVersit
libqt5multimediawidgets5-5.6.1-1-omv2015.0.i586.rpm Qt5 Lib
libqt5network-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtNetwork library
libqt5network5-5.6.1-2-omv2015.0.i586.rpm Qt Networking library
libqt5nfc-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtNfc
libqt5nfc-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtNfc
Advertisement
Advertisement